
        body {
            font-family: 'Roboto', sans-serif;
            margin: 0;
            user-select:none;
            padding: 0;
            background: linear-gradient(to bottom, #6a11cb, #2575fc);
            color: #fff;
            text-align: center;
            display: flex;
            justify-content: center;
            align-items: center;
            min-height: 100vh;
        }

        /* Container Styling */
        .container {
            background: rgba(255, 255, 255, 0.1);
            backdrop-filter: blur(10px);
            border-radius: 15px;
            padding: 20px 30px;
            box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
            width: 90%;
            max-width: 500px;
        }

        /* Header Styling */
        .header {
            margin-bottom: 20px;
        }

        #date-time {
            font-size: 18px;
            margin: 10px 0;
            font-weight: bold;
            letter-spacing: 0.5px;
            color: yellow;
        }

        #days-left {
            font-size: 18px;
            margin: 10px 0;
            font-weight: bold;
            letter-spacing: 0.5px;
            color: white;
        }

        /* Start Button Styling */
        #start-button {
            padding: 15px 25px;
            font-size: 18px;
            cursor: pointer;
            color: #fff;
            background: #ff5722;
            border: none;
            border-radius: 30px;
            text-transform: uppercase;
            font-weight: bold;
            transition: background 0.3s ease-in-out;
        }

        #start-button:hover {
            background: #e64a19;
        }

        /* Countdown Timer Styling */
        #countdown {
            font-size: 20px;
            font-weight: bold;
            margin-top: 20px;
            color: #000;
        }

        /* Quiz Question Styling */
        #quiz-container p {
            font-size: 18px;
            font-weight: bold;
            margin-bottom: 20px;
            text-transform: capitalize;
            color: pink;
        }
         
        /* Quiz Input Styling */
        #{
            font-size: 16px;
            padding: 10px;
            border-radius: 10px;
            border: none;
            color:green;
            width: calc(100% - 20px);
            max-width: 300px;
            margin: 10px auto;
            display: block;
        }
        #options button {
         color:#fff;
         height:45px;
         border:1px solid #000;
         margin:5px;
          width:329px;
         background-color:#000;
        }        
        
        /* Result Styling */
        #result {
            font-size: 20px;
            font-weight: bold;
            margin-top: 20px;
            color: orange;
        }

        /* GIF Styling */
        #result img {
            width: 100%;
            max-width: 250px;
            height: auto;
            user-select:none;
            margin-top: 15px;
            border-radius: 15px;
        }